Bug 823284 - Gluster - Admin GUI: Add Bricks button remains disabled
Gluster - Admin GUI: Add Bricks button remains disabled
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Kanagaraj
Haim
gluster
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-20 11:13 EDT by Daniel Paikov
Modified: 2016-04-18 06:05 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-17 02:48:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Paikov 2012-05-20 11:13:11 EDT
In the Create Volume dialog, the Add Bricks button is disabled until a volume Name is entered. Even after a name is entered, the button remains disabled until Tab is pressed or the mouse is left clicked elsewhere in the dialog.
Comment 1 Shireesh 2012-05-22 01:40:18 EDT
The add bricks button should always be enabled now, irrespective of whether the user has entered volume name or not.
Comment 2 Kanagaraj 2012-05-22 06:04:48 EDT
This is fixed in the patch(MERGED).
http://gerrit.ovirt.org/#change,4646

The Add Bricks button will be enabled always.
Comment 3 Daniel Paikov 2012-06-10 09:05:09 EDT
Checked on 9xJun.

Note You need to log in before you can comment on or make changes to this bug.